 .referral-form-section {
     max-width: 90%;
     padding: 20px 20px 35px;
     background: #fff;
     margin: 50px auto;
     border: 1px solid #e1e2e5;
     /* box-shadow: 0 5px 65px 0 rgb(63 63 68 / 10%); */
     border-radius: 6px;
 }

 /* Header */
 #sbm-header {
     background: #fff;
     padding: 20px 15px;
     border: 1px solid #eee;
     border-radius: 6px;
     box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
 }

 #sbm-content {
     text-align: right;
     font-size: 15px;
     line-height: 1.6;
 }

 #sbm-content p {
     margin: 3px 0;
 }

 a {
     color: #212529 !important;
     text-decoration: none !important;
 }

 #sbm-content a:hover {
     text-decoration: underline;
 }

 .smilesbymade-default-logo {
     max-width: 230px;
     width: 100%;
     height: auto;
 }

 @media (max-width: 768px) {
     #sbm-content {
         text-align: center;
         margin-top: 15px;
     }

     .contact-info {
         flex-direction: column;
         align-items: center;
     }

     .header__branding {
         text-align: center;
     }
 }

 /* Form container */
 .contact-form-inner {
     width: 100%;
     margin: 0 auto;
 }

 .contact-form-group {
     /* margin-bottom: 15px;
            display: flex;
            align-items: center;
            flex-wrap: wrap; */
     width: 100%;
     display: flex;
     flex-direction: column;
 }

 .contact-form-group label {
     font-weight: 600;
     margin-right: 10px;
 }

 .contact-form-group .contact-input {
     width: 75%;
 }

 .rf-textarea-option textarea {
     width: 100%;
 }

 .contact-form-group .contact-input,
 .rf-textarea-option textarea {
     background: #E9F6FF;
     font-size: 14px;
     font-weight: 500;
     padding: 4px 10px;
     border: none;
     border-bottom: 1px solid;
     border-radius: 0;
     resize: vertical;
     flex: 1;
     box-sizing: border-box;
 }

 .contact-form-group .contact-input:focus,
 .rf-textarea-option textarea:focus {
     background: #d2edff;
     border-bottom: 1px solid;
     outline: none;
 }

 .footer-group-main {
     display: grid;
     grid-template-columns: 1fr 1fr;
     /* two equal columns */
     gap: 20px;
     /* row gap & column gap */
 }

 /* Two-column design */
 /* .w-50-design {
            width: 48%;
            display: inline-flex;
            margin-right: 2%;
        } */
 /* .w-50-design:nth-child(2n) {
            margin-right: 0;
        } */


 /* Reason for Visit section */
 .rf-textarea-option {
     margin: 20px 0;
 }

 .rf-textarea-option label {
     display: block;
     font-weight: 600;
     margin-bottom: 8px;
     color: #212529;
     font-size: 15px;
 }

 .contact-form-main {
     margin-top: 20px;
 }

 /* Submit button */
 .contact-form-btn button {
     display: block;
     margin: 0 auto;
 }

 #submit_btn {
     /* max-width: 200px; */
     background-color: #012998;
     line-height: 1.5;
     font-size: 16px;
     border: 0;
     border-radius: 5px;
     padding: 10px 30px;
     font-weight: 600;
     color: #fff;
     transition: 0.3s;
 }

 #submit_btn:hover {
     background-color: #011f6b;
 }

 /* Footer */
 .footer-content,
 .contact-information h2,
 .contact-info {
     text-align: center;
 }

 .contact-info p {
     font-size: 18px;
     font-weight: 700;
     color: #212529;
     margin: 0;
 }

 .contact-info {
     gap: 30px;
 }

 .footer-content {
     margin-top: 20px;
     background-color: #E9F6FF;
     padding: 10px 0;
 }

 .footer-content a {
     color: #012998;
     font-weight: 600;
     font-size: 18px;
 }

 .header-detail p,
 .header-detail a {
     font-size: 15px;
     font-weight: 600;
     line-height: 1.5;
 }

 a {
     text-decoration: none;
 }

 .contact-form-group {
     position: relative;
 }

 label.label1 {
     font-weight: 500 !important;
     font-size: 12px !important;
     color: red !important;
     margin: 0 !important;
     position: absolute;
     bottom: -18px;
     left: 0;
 }


.container{
    max-width: 100% !important;
}

 @media (max-width: 768px) {
     .w-50-design {
         width: 100%;
         margin-right: 0;
     }

     .footer-group-main {
         grid-template-columns: 1fr;
         /* single column */
     }

     .contact-form-group .contact-input {
         width: 100%;
     }
     .contact-info{
        gap:15px;
     }
     .contact-information >h2{
        font-size: 20px !important;
     }
     .referral-form-section{
        padding: 10px;
     }
     .contact-info p{
            font-size: 16px;
            font-weight: 500;
     }
     .w-50-design > div{
        flex-direction: column !important;
            align-items: flex-start !important;
     }
     .container{
        max-width: 100% !important;
     }
 }